.page_width { width: 300px; }


#mobile_menu_switch {
	display: block;
	width: 30px;
	margin: 10px auto;
	cursor: pointer;
}

.menu_wrapper {
    display: block;
    overflow: hidden;
	height: 50px;
    -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    transition: height 1s; 
}

.menu_wrapper.on {
    display: block;
    overflow: hidden;
	height: 500px;
    -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    transition: height 1s; 
}